#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-brand__name a {
  font-size: 14px;
}
#header1-1 H1 {
  font-size: 46px;
}
#slider-7 H1 {
  color: #8e6d6d;
}
#slider-7 P {
  color: #393030;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-brand__name a {
  font-size: 14px;
}
